236 comments found

Theme won’t let me save anything from the page builder…

mad_dog

Hello! Please make sure that you have latest wordpress and theme installed

Default-user

all updated….

mad_dog

Please do not post duplicated comments. Thanks

Hi mad_dog I am interested to buy Dixit: i need to install Dixit for a 2 languages site (ITA and ENG), but I’ve read some comments that indicate a problem with WPML. I would like to know which multilingual plug-in is recommended to use whit Dixit to have full compatility on all languages? qTranslate work fine?

kiinastudio

p.s. thanks in advance!

mad_dog

Hello! It works fine with WPML plugin.

stepup 4 Jul 2014 Uncategorized Comments: 1 this type of module is showing in hom epage how we deactive this whole module… http://stepupheightincreaser.co/wordstep/ check here…

Default-user

thanku its work

mad_dog

Great :) Nice to hearing that. Have a good day!

Default-user

hello my theme is working good but my seo Meta Description and keyword not showing in home page but I entered in all the pages but only home page SEO Meta Description and keywordnot showing in front .

Can you suggest me from where we have to entered the home page Description in dixit theme

http://www.gt3themes.com/demo/?theme=Dixit%20Html its your demo link of dixit theme.i want to create 4 module in home page ,if you see after slider then four module is here then how i create this in my dixit theme .
wanetie Purchased

Hi,

We have a problem. Items are not loading, only when you click on the show more button. http://www.tuinontwerp.nu/portfolio/

How can we fix this?

mad_dog

Hello! Did you set the number of items to load on the page by default?

I send u a mail

the gap between the slider and navigation …. how do i close that space? like the sample site ?

i tried the 1 click install it didnt work, now i cant seem to figure how to contol that space

mad_dog

Hello! http://forums.gt3themes.com/viewtopic.php?f=26&t=588 Please check the second question.

Default-user

thank you!

mad_dog

It’s ok, have a good day!

the theme included the slider plugin, does it include the PSD for the artwork within the slider plugin?

thanks

mad_dog

Hello! No, it does not include the design source file.

Default-user

thanks for the quick response.

mad_dog

It is ok

RadCon Purchased

Helllo,

I’m using Dixit WP theme on one client website and since a recent LayerSlider update main slider is not showing anymore and it’s also hiding our reservation bar, which is crucial for a hotel website. Here is the link: http://bit.ly/1tc52Zp – Do you have any idea of what causes these issues?

Best regards,
Florence.

RadCon
RadCon Purchased

How could we assume you didn’t test your theme? All serious theme developers test their themes during the beta version of any major WP update to have an update ready the D-day if necessary.

It’s your duty to test and update your theme before any problem occurs on clients sites.

mad_dog

If they have 2-3 items, it is possible. Please do not say what I must to do or not. It’s up to me to decide and choose the priority of my tasks. All you had to do is to ask or wait till the theme update. The theme will be updated.

RadCon
RadCon Purchased

:-D You’re saying yourself that your theme has not been tested with WP 4.0 and will be in 2~3 weeks depending on your workload and when I notify the other users you flag my comment?!

I’ve restored site to the date of September 4, 1 day before WP 4.0 was released and I confirm it works. It means it’s due to your theme which is NOT COMPATIBLE WITH WP 4.0.

Hi. This theme is fully compatible with Wordpress 4?

mad_dog

As I mentioned above, the theme will be updated to 4.0 asap. You can check the wordpress compatibility on the preview page.

RadCon Purchased

Hi andreatravel. No, it’s not.

Just tested the theme with WordPress 4.0 + Slider version 5.2.0, everything works fine.

I am running Dixit | Multipurpose Wordpress Theme 1.0.1427. If I update the theme to 1.1, will it really destroy all of my theme settings?

Thanks, Brian

mad_dog

Hello Brian! It won’t unless you did not do any changes in the theme code.

Default-user

Great, thanks!!!

mad_dog

Thanks for choosing my product.

RadCon Purchased

Hi,

Why do you say that: “Just tested the theme with WordPress 4.0 + Slider version 5.2.0, everything works fine.”? I mean, LayerSlider’s last version is not 5.2.0, it’s 5.3.1. Does it mean your theme doesn’t work properly with WP 4.0 + LayerSlider 5.3.1?

Best regards, Florence.

Default-user
GT3_Help Author Team

Sure, no problem. We will update it on Monday.

mad_dog

The demo has been updated

RadCon
RadCon Purchased

You’ve updated WP to 4.0 but you don’t use the very last version of LayerSlider on your live preview, the version you’re using is 5.2.0 while the last one is 5.3.1 ! -> http://i.imgur.com/LQHsNNZ.jpg

Please show us that your theme works with latest version of WP AND latest version of LayerSlider (which is packed with your theme).

RadCon Purchased

Here is what happens on our site when we upgrade to WP 4.0: http://i.imgur.com/VsqMiyO.jpg

1/ Layer Slider is not showing (below the navigation bar)
2/ Reservation bar is empty (at the bottom)

Here is how it looks when we restore it to previous version of WP and LayerSlider: http://i.imgur.com/UI1hBaS.jpg

It means that if you update Dixit theme + LayerSlider as you should, there’s a problem. I noticed that you are not mentioning the latest version of LayerSlider in your last comment concerning your theme compatibility with WP 4.0 but it should be working with the latest version of both WP and LayerSlider cause this plugin is delivered with the theme.

If I update LayerSlider to its last version, slider doesn’t show anymore with this theme but it works on every other theme I’ve tested. It’s not a coincidence if you mentioned it was compatible with LayerSlider 5.2.0 instead of last version…The problem is that LayerSlider is supposed to be working in its last version with your theme’s last version as it’s provided with theme: http://i.imgur.com/KsIiNNH.jpg – it’s not even working with LayerSlider 5.2.1 as soon as we update to WP 4.0!

Stop beating around the bush and stop reporting my comments to ThemeForest when I’m warning the other members of Envato community concerning the bugs on your themes! Fix the issues and quickly please, it will be much better for everyone.

Regards, Florence.

mad_dog

The demo has been updated.

RadCon
RadCon Purchased

You’ve updated WP to 4.0 but you don’t use the very last version of LayerSlider on your live preview, the version you’re using is 5.2.0 while the last one is 5.3.1 ! -> http://i.imgur.com/LQHsNNZ.jpg

Please show us that your theme works with latest version of WP AND latest version of LayerSlider (which is packed with your theme).

mad_dog

Done, everything works.

cbo555 Purchased

Hello! I had some troubles with different plugins. Below you cand find the result of a technical help by Mailpoet, a WP-Plugin for Newsletter for your Information – hope you enjoy:

“Thanks for the access, the issue was in your theme indeed. I’ve corrected it, the issue was in the file /themes/gt3-wp-dixit/core/page-builder/pb.php I recommend you to get in touch with your theme author so that they correct their theme. They should not load their scripts on every single page in the backend, otherwise it creates Javascript conflicts and breaks pages and functionalities. This will not happen only with us but probably more plugins. Have a great day! :) Ben”

by
by
by
by
by
by